Subject: Re: Telnetd hangs for a while before giving login prompt (SOLVED)
From: Danilo Turina <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2002 10:53:39 +0100
Newsgroups: gmane.os.cygwin

Corinna Vinschen wrote:
> On Thu, Nov 28, 2002 at 12:55:13PM +0100, Danilo Turina wrote:
> 
>>Raghav wrote:
>>
>>
>>>Hi,
>>>
>>>	I have installed cygwin 1.3.16 on my win2k workstation. I have installed
>>>inetd as a service and am running it as localsystem. I have created
>>>passwd/group files for local users only, not domain users. rlogin is 
>>>working
>>>without any problem. But if I try to telnet my machine, it hangs for 
>>>about 3
>>>minutes or so before giving me the login prompt. This happens only if 
>>>I have
>>>logged into the domain. Even if i remove the network cable from my 
>>>machine,
>>>Prompt will appear quickly. There is no problem with reverse dns lookup --
>>>nslookup works fine both for forward and reverse lookups. Any clue what
>>>might be wrong? or is it a bug in telnetd?
>>
>>I have the same identical problem since 1.3.13 or maybe 1.3.12.
>>But I have not been able to track down the causes.
>>On October 14th I posted this message:
>>[...]
> 
> 
> Network paths in the system PATH variable?
> 
> Corinna
> 

I uninstalled InterDrive 5.0 by FTP Software (a NFS client) and now all 
works flawlessly.

Now I only have to find a better NFS client...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/